Wrong German Text in Filter Selection

2017-03-09 01:05 PM - Heinz Mutzner

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.18.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24245

Description

At the bottom of the DropDown List in attribute filters are two misleading transations.

The dropdown list for filter selection shows:

- belegt (NULL)

- nicht belegt (NOT NULL)

The german Text is wrong. "belegt" means "populated"

Possible solution:

- leer (NULL)

- nicht leer (NOT NULL)

"leer" means "empty"

Associated revisions

Revision 7bda715e - 2017-03-10 09:39 AM - Jürgen Fischer

german translation fix (fixes #16335)

History

#1 - 2017-03-10 12:35 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"7bda715ec3274b8c2cdc9c22f6b1131112e1da55".
